[ANN] lyaml 6.2.4 released

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ANN] lyaml 6.2.4 released

Gary V. Vaughan
Read and write YAML-1.1 format files with Lua.

I am happy to announce release 6.2.4 of lyaml.

lyaml's home page is at http://github.com/gvvaughan/lyaml


## Noteworthy changes in release 6.2.4 (2019-07-20) [stable]

### Bug fixes

- `luke` works with upgraded bootstrap luarocks version of `require`


Install it with LuaRocks, using:

     luarocks install lyaml 6.2.4